import { PurchaseInfo } from "@colijnit/transactionapi/build/model/purchase-info";
export declare class TransactionPurchaseInfoGridComponent {
    collection: PurchaseInfo[];
    showClass(): boolean;
    constructor();
}
